<?php @session_start();
$dbconn=mysql_connect("localhost","root","");
mysql_select_db("etw_service");

 date_default_timezone_set("Asia/Shanghai");
 
if(!empty($_GET["id"]))
{
	session_register("chatid");
	$_SESSION["chatid"]=$_GET["id"];
}
 ?>